VUE_APP_STATIC_DIR=showviewer
VUE_APP_CDN=https://4dkk.4dage.com
VUE_APP_PROXY_URL_ROOT='https://test.4dkankan.com'
VUE_APP_PROXY_URL='https://test.4dkankan.com/qjkankan/'
VUE_APP_URL_FILL=

# 接口请求地址
VUE_APP_APIS_URL=https://test.4dkankan.com/
